$(document).ready(function(){
	$("#navbar a").click(function(e){
		e.preventDefault();
		var n = $("#n ul");
		
		if(n.is(":visible")) {
			n.slideUp();
		} else {
			n.slideDown();
		}
	});
	
	$(window).resize(function() {
	  var n = $("#n > ul, #n > div > ul");
      if($(window).width() > 620) {
		n.show();
	  }
	});
});


/*
     FILE ARCHIVED ON 04:55:28 May 03, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:04 Aug 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1774.823
  exclusion.robots: 0.448
  esindex: 0.009
  RedisCDXSource: 0.892
  PetaboxLoader3.datanode: 89.368 (4)
  exclusion.robots.policy: 0.426
  PetaboxLoader3.resolve: 2364.866 (3)
  load_resource: 707.321
  CDXLines.iter: 12.489 (3)
  LoadShardBlock: 1757.778 (3)
*/